New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Unable install using pear #1715

Closed
superstarrajini opened this Issue Jan 4, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@superstarrajini

superstarrajini commented Jan 4, 2016

rk@uber1:/phpmnulz$ sudo pear install phpdoc/phpDocumentor
downloading phpDocumentor-2.8.5.tgz ...
Starting to download phpDocumentor-2.8.5.tgz (8,184,822 bytes)
......done: 8,184,822 bytes
could not extract the package.xml file from "/build/php5-0LI9sl/php5-5.5.9+dfsg/pear-build-download/phpDocumentor-2.8.5.tgz"
Download of "phpdoc/phpDocumentor" succeeded, but it is not a valid package archive
Error: cannot download "phpdoc/phpDocumentor"
Download failed
install failed
rk@uber1:
/phpmnulz$

@jaapio

This comment has been minimized.

Member

jaapio commented Jan 4, 2016

This one dupplicates #1579 there is something wrong with the latest pear packages. That should already have been solved. We are preparing a new release, but there are some blocking issues. That need to be solved

@jaapio jaapio closed this Jan 4, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment